/* ----------------------------------------------------------------
	Aigis CSS

	追加CSSこちらに設定
-----------------------------------------------------------------*/

body p {
	font-size: 18px;
}
.main-logo img {
	width: 160px;
	margin: 0 auto;
}
.text-wafu-text {
	font-size: 18px;
}
.text-top-catch {
	font-size: 30px !important;
	color: #0D0D0D;
}
.yoyaku-btn {
	background-color: #BAA7CC !important;
}
.yoyaku-btn:hover {
 --tw-bg-opacity: 1;
	background-color: rgb(198 166 134 / var(--tw-bg-opacity, 1)) !important;
}
.point-list li {
	list-style: disc;
	margin-left: 2em;
	font-size: 18px;
	padding-bottom: 0.5em;
}
.catch-lead {
	font-size: 22px;
	color: #999;
}
#info-box {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3em;
}
#info-box p {
	border-bottom: dashed 1px #CCCCCC;
	line-height: 4em;
	text-align: left;
}
#info-box p span {
	padding: 3px 16px 4px 16px;
	margin: 0 1.2em;
	border-radius: 3px;
}
#info-box .category-info {
	background-color: #093;
	color: #FFF;
}
#info-box .category-blog {
	background-color: #333;
	color: #FFF;
}
#contact a {
	margin: 0 1em;
}
/* // スマホの時だけ改行させるクラス */

.sp-only {
	display: none;
}
 @media screen and (max-width: 980px) {
.left-1\/2 {
	left: 44% !important;
}
/* // スマホでの要素入れ替え */

.reverse {
	flex-direction: column-reverse !important; /*.reverseが付いている要素の順番を逆順に変える*/
}
/* 画面幅に応じて1rem〜3remの間で変化し、推奨値は5vw */
.font-resize {
	font-size: 4.6vw !important;
}
.sp-only {
	display: block;
}
#info-box p {
	line-height: 1.6em;
	padding: 0.6em 0;
}
#info-box p span {
	padding: 1px 16px 3px 16px;
}
.lead-sp p {
	text-align: left !important;
}
.contact-mb a {
	margin: 0 0 1em 0 !important;
	width: 100% !important;
}
.p-sp10 {
	padding: 1.5rem !important;
}
.text-3xl {
	font-size: 1.4rem !important;
}
}
.breadcrumb {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
}
.breadcrumb li:not(:last-of-type)::after {
	content: "›";
	margin: 0 .6em; /* 記号の左右の余白 */
	color: #777; /* 記号の色 */
}
/* // about */



#about {
}
#about .bg-fuji-beige {
 --tw-bg-opacity: 1;
	background-color: rgb(245 242 235 / var(--tw-bg-opacity, 1));
}
.bg-fuji-gold {
 --tw-bg-opacity: 1;
	background-color: rgb(197 160 89 / var(--tw-bg-opacity, 1));
}

#about .info-txt{
	font-size:16px;
}

 @media screen and (max-width: 980px) {
.about-screen {
	height: 60vh;
}
#about .pt-top {
	padding-top: 10rem !important;
}
}
#about .equipment {
	margin-left: 2px;
}
#about .equipment dt {
	font-size: 20px;
	font-weight: bold;
	border-left: 10px solid rgb(107 125 92 / 0.3);
	padding-left: 10px;
	color: rgb(107 125 92 / 74%);
}
#about .equipment dd {
	padding: 0.5em 0.5em 2em 1.5em;
}
#about .tag-label {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 3em;
}
#about .tag-label li {
	background-color: #cbbab7;
	color: #FFF;
	padding: 5px 15px;
	margin: 8px 5px;
	border-radius: 4px;
}
/* // facilities */

.remarks-box {
	width: 1080px;
	margin: 5em auto 2em;
	text-align: left;
	padding: 3em 3em 1em 3em;
	background-color: rgb(239 245 235 / 35%);
	border-radius: 10px;
}
.remarks-box h4 {
	font-size: 20px;
	border-bottom: 2px solid rgb(107 125 92 / 0.3);
	margin-bottom: 0.6em;
}
@media screen and (max-width: 980px) {
.remarks-box {
	width: 100%;
}
}


/* // Contact form */

#contact{
}

.precautions-box{
	text-align: left;
	padding-left: 1em;    /* 全体を右に1文字ずらす */
	text-indent: -1em;   /* 1行目だけ左に1文字戻す */
	margin-bottom:2em;
}
	


.contact-box {
    width: 1080px;
    margin: 0 auto 2em;
    padding: 0 3em 1em 3em;
    border-radius: 10px;
}


#contact button, input, optgroup, select, textarea {
    font-family: inherit;
    fon-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 18px;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding: 0;
}


#contact textarea, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="number"], input[type="datetime"] {
    font-size: 20px;
    padding: 5px;
    width: 100%;
    border: 1px solid #c2c2c2;
	border-radius: 3px;
    box-shadow: 0px 0px 5px #E6E6E6 inset;
}

#contact .mfp_col10{
	margin-bottom:1em !important;
}


#contact .address{
	width:30%;
}

#contact button{
	width:180px;
}

#contact img{
	margin:0 auto;
}


.privacy-box {
    height: 300px;
    overflow: auto;
    font-size: 14rem;
    line-height: 2;
    padding: 25px;
    border: 10px solid #f5f5f5;
    margin: 100px auto 0;
}

.clause{
	font-weight:bold;
	margin-top:1em;
}
.privacy-box li{
	font-size:16px;
	list-style-type: disc;
	margin-left:2em;
}


.link-ul a{
	color:#1111cc;
	text-decoration:underline;
}
.link-ul a:link{
	color:#1111cc;
	text-decoration:underline;
}

.link-ul a:hover{
	color: #06F;
	text-decoration: none;
}


@media screen and (max-width: 980px) {
	.contact-box {
		width:100%;
		padding: 0;
	}
	
	.text-xl-title {
    font-size: 0.9rem !important;
}
}


